# NOTE: this file was generated by the Mobile NixOS installer.
{ config, lib, pkgs, ... }:

{
  fileSystems = {
    "/" = {
      device = "/dev/disk/by-uuid/4f7e7e66-3cf3-4016-9e3d-f2157e4e46a1";
      fsType = "ext4";
    };
  };

  nix.settings.max-jobs = lib.mkDefault 3;
}
